package de.ozgcloud.apilib.vorgang;

public class OzgCloudZustaendigeStelleTestFactory {

	public static final String ORGANISATIONS_EINHEIT_ID = "12345";
	public static final String BEZEICHNUNG = "Amt für Dinge";
	public static final String EMAIL = "amt@local";

	public static OzgCloudZustaendigeStelle create() {
		return createBuilder().build();
	}

	public static OzgCloudZustaendigeStelle.OzgCloudZustaendigeStelleBuilder createBuilder() {
		return OzgCloudZustaendigeStelle.builder()
				.organisationsEinheitId(ORGANISATIONS_EINHEIT_ID)
				.bezeichnung(BEZEICHNUNG)
				.email(EMAIL);
	}
}
